package com.example.springdemo.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Data
@Component
@ConfigurationProperties(prefix = "business.security")
public class DataBaseProperties {

    private String dbUrl;

    //@Value("${db.username}")
    private String username ;

    //@Value("${db.password}")
    private String password ;
}

