package com.example.springdemo.dao;

import com.example.springdemo.entities.Merchants;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository

public interface MerchantsRepository extends JpaRepository<Merchants, Long> {
    List<Merchants> findByName(String name);

    void deleteById(Long id);
}
